.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.158120,0.000000,0.000000,0.142093,0,0);-ms-transform:matrix(0.158120,0.000000,0.000000,0.142093,0,0);-webkit-transform:matrix(0.158120,0.000000,0.000000,0.142093,0,0);}
.m8{transform:matrix(0.160464,0.000000,0.000000,0.142093,0,0);-ms-transform:matrix(0.160464,0.000000,0.000000,0.142093,0,0);-webkit-transform:matrix(0.160464,0.000000,0.000000,0.142093,0,0);}
.m7{transform:matrix(0.177616,0.000000,0.000000,0.142093,0,0);-ms-transform:matrix(0.177616,0.000000,0.000000,0.142093,0,0);-webkit-transform:matrix(0.177616,0.000000,0.000000,0.142093,0,0);}
.m4{transform:matrix(0.215186,0.000000,0.000000,0.142093,0,0);-ms-transform:matrix(0.215186,0.000000,0.000000,0.142093,0,0);-webkit-transform:matrix(0.215186,0.000000,0.000000,0.142093,0,0);}
.m3{transform:matrix(0.216355,0.000000,0.000000,0.142093,0,0);-ms-transform:matrix(0.216355,0.000000,0.000000,0.142093,0,0);-webkit-transform:matrix(0.216355,0.000000,0.000000,0.142093,0,0);}
.m2{transform:matrix(0.217525,0.000000,0.000000,0.142093,0,0);-ms-transform:matrix(0.217525,0.000000,0.000000,0.142093,0,0);-webkit-transform:matrix(0.217525,0.000000,0.000000,0.142093,0,0);}
.m6{transform:matrix(0.218694,0.000000,0.000000,0.142093,0,0);-ms-transform:matrix(0.218694,0.000000,0.000000,0.142093,0,0);-webkit-transform:matrix(0.218694,0.000000,0.000000,0.142093,0,0);}
.m1{transform:matrix(0.219864,0.000000,0.000000,0.142093,0,0);-ms-transform:matrix(0.219864,0.000000,0.000000,0.142093,0,0);-webkit-transform:matrix(0.219864,0.000000,0.000000,0.142093,0,0);}
.m0{transform:matrix(0.222976,0.000000,0.000000,0.142093,0,0);-ms-transform:matrix(0.222976,0.000000,0.000000,0.142093,0,0);-webkit-transform:matrix(0.222976,0.000000,0.000000,0.142093,0,0);}
.m5{transform:matrix(0.224069,0.000000,0.000000,0.142093,0,0);-ms-transform:matrix(0.224069,0.000000,0.000000,0.142093,0,0);-webkit-transform:matrix(0.224069,0.000000,0.000000,0.142093,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:transparent;}
.fs0{font-size:104.000000px;}
.fs1{font-size:108.000000px;}
.fs2{font-size:128.000000px;}
.fs3{font-size:132.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:840.052319px;}
.y4{bottom:862.787158px;}
.y3{bottom:885.521998px;}
.y8{bottom:890.068966px;}
.y2{bottom:908.256837px;}
.y7{bottom:925.307967px;}
.y1{bottom:932.128419px;}
.y6{bottom:961.115339px;}
.y10{bottom:1165.160523px;}
.yc{bottom:1173.686088px;}
.yf{bottom:1187.895363px;}
.yb{bottom:1195.284185px;}
.ye{bottom:1210.630202px;}
.ya{bottom:1216.313912px;}
.yd{bottom:1233.365042px;}
.y9{bottom:1237.912010px;}
.h1{height:128.171875px;}
.h2{height:133.101562px;}
.h5{height:157.750000px;}
.h6{height:162.679688px;}
.h4{height:1376.026159px;}
.h0{height:1377.162901px;}
.h3{height:1378.868014px;}
.w2{width:953.158145px;}
.w0{width:954.294887px;}
.w4{width:954.863258px;}
.w1{width:955.431629px;}
.w3{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:89.234245px;}
.xa{left:179.605232px;}
.xb{left:222.801427px;}
.x13{left:272.818074px;}
.x14{left:273.954816px;}
.xd{left:383.650416px;}
.xe{left:384.787158px;}
.x15{left:401.269917px;}
.x16{left:402.406659px;}
.x1{left:512.670630px;}
.x2{left:516.649227px;}
.x3{left:517.785969px;}
.xf{left:555.298454px;}
.x10{left:556.435196px;}
.x17{left:657.605232px;}
.x18{left:658.741974px;}
.x4{left:659.878716px;}
.x5{left:663.857313px;}
.x6{left:664.994055px;}
.x11{left:733.198573px;}
.x12{left:734.335315px;}
.x7{left:806.518430px;}
.x8{left:811.065398px;}
.x9{left:812.202140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:243.972106pt;}
.fs1{font-size:253.355649pt;}
.fs2{font-size:300.273361pt;}
.fs3{font-size:309.656904pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:1970.666667pt;}
.y4{bottom:2024.000000pt;}
.y3{bottom:2077.333333pt;}
.y8{bottom:2088.000000pt;}
.y2{bottom:2130.666667pt;}
.y7{bottom:2170.666667pt;}
.y1{bottom:2186.666667pt;}
.y6{bottom:2254.666667pt;}
.y10{bottom:2733.333333pt;}
.yc{bottom:2753.333333pt;}
.yf{bottom:2786.666667pt;}
.yb{bottom:2804.000000pt;}
.ye{bottom:2840.000000pt;}
.ya{bottom:2853.333333pt;}
.yd{bottom:2893.333333pt;}
.y9{bottom:2904.000000pt;}
.h1{height:300.676560pt;}
.h2{height:312.241043pt;}
.h5{height:370.063459pt;}
.h6{height:381.627942pt;}
.h4{height:3228.000000pt;}
.h0{height:3230.666667pt;}
.h3{height:3234.666667pt;}
.w2{width:2236.000000pt;}
.w0{width:2238.666667pt;}
.w4{width:2240.000000pt;}
.w1{width:2241.333333pt;}
.w3{width:2242.666667pt;}
.x0{left:0.000000pt;}
.xc{left:209.333333pt;}
.xa{left:421.333333pt;}
.xb{left:522.666667pt;}
.x13{left:640.000000pt;}
.x14{left:642.666667pt;}
.xd{left:900.000000pt;}
.xe{left:902.666667pt;}
.x15{left:941.333333pt;}
.x16{left:944.000000pt;}
.x1{left:1202.666667pt;}
.x2{left:1212.000000pt;}
.x3{left:1214.666667pt;}
.xf{left:1302.666667pt;}
.x10{left:1305.333333pt;}
.x17{left:1542.666667pt;}
.x18{left:1545.333333pt;}
.x4{left:1548.000000pt;}
.x5{left:1557.333333pt;}
.x6{left:1560.000000pt;}
.x11{left:1720.000000pt;}
.x12{left:1722.666667pt;}
.x7{left:1892.000000pt;}
.x8{left:1902.666667pt;}
.x9{left:1905.333333pt;}
}
